[linux] gentoo / dependencies broken I guess

David Talkington dtalk at u.washington.edu
Fri Sep 5 10:02:30 PDT 2003


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

M. Hornung said on Fri, 5 Sep 2003:


> configure: error: no acceptable jar program found in $PATH


Mike - try etc-update and env-update after your merge ... probably a new
entry in PATH wasn't added yet.

Hope this helps. Cheers ... -d

- --
David Talkington
Computing and Communications
University of Washington
Box 354844
206-543-2144

dtalk at u.washington.edu

PGP key: http://staff.washington.edu/dtalk/CDB83FFC.asc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)
Comment: Made with pgp4pine 1.75-6

iD8DBQE/WMGoCwvUCM24P/wRAsqkAJ4pOg49Z0fcjrqESyfDjd1hkHfiiACeNfYK
VQUV6Im+fS5esPznvElFTbs=
=YNuv
-----END PGP SIGNATURE-----



More information about the Linux mailing list